PROJECT_NAME=kontextwerk
TIBI_PREFIX=kontextwerk
TIBI_NAMESPACE=kontextwerk
CODER_UID=100
CODER_GID=101
START_SCRIPT=:ssr
RSYNC_HOST=ftp1.webmakers.de
RSYNC_PORT=22222
RSYNC_USER=BinKrassDuFass_rsync_master
LIVE_URL=https://www.kontextwerk.de
SENTRY_URL=https://sentry.basehosts.de
SENTRY_ORG=webmakers
SENTRY_PROJECT=kontextwerk-tibi-2024

